oRTP 0.22.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
StunServerInfo Struct Reference

## Data Fields
StunAddress4 | myAddr
StunAddress4 | altAddr
Socket | myFd
Socket | altPortFd
Socket | altIpFd
Socket | altIpPortFd
bool_t | relay
StunMediaRelay | relays [MAX_MEDIA_RELAYS]

The documentation for this struct was generated from the following file:

- include/ortp/stun.h